<template>
  <!--
  EDUCATION
  -->
  <div>
    <section id="education" class="section scrollspy">
      <div class="row">
        <div class="section-title">
          <h2><i class="fa fa-graduation-cap"></i> {{ $t('education.name') }}</h2>
        </div>

        <div class="cd-container" id="ed-timeline">
          <div class="cd-timeline-block reveal " >
            <div class="cd-timeline-img"></div>
            <div class="cd-timeline-content col m5 s12 z-depth-1 hoverable"><h2><a
                    href="http://miage.mastersticamiens.fr/" target="_blank"
                    alt="MIAGE Amiens" title="MIAGE Amiens">{{ $t('education.master.name')}} - Amiens</a></h2><span>{{ $t('education.master.date')}}</span>
              <p>{{ $t('education.master.p1')}}</p>
              <p>-</p>
              <p>{{ $t('education.master.p2')}} <a href="http://i-e-s.fr">I.E.S</a></p>
              <p>-</p>
              <p>{{ $t('education.master.p3')}}<i> {{ $t('education.mention')}} : <b>{{ $t('education.master.note')}}</b></i></p>
            </div>
          </div>
          <div class="cd-timeline-block reveal ">
            <div class="cd-timeline-img"></div>
            <div class="cd-timeline-content col m5 s12 z-depth-1 hoverable"><h2><a
                    href="https://www.u-picardie.fr/catalogue-formations/co/Catalogue_UPJV/co/LP_ResComm_ResGenieInfo.html"
                    target="_blank"
                    alt="LP RGI"
                    title="LP RGI">{{ $t('education.licence.name')}} - Amiens</a></h2><span>{{ $t('education.licence.date')}}</span>
              <p>{{ $t('education.licence.p1')}}</p>
              <p>-</p>
              <p>{{ $t('education.licence.p2')}} <a href="http://i-e-s.fr">I.E.S</a></p>
              <p>-</p>
              <p><i>{{ $t('education.mention')}} : <b>{{ $t('education.licence.note')}}</b></i></p>
            </div>
          </div>
          <div class="cd-timeline-block reveal ">
            <div class="cd-timeline-img"></div>
            <div class="cd-timeline-content col m5 s12 z-depth-1 hoverable"><h2><a
                    href="https://uniform.unicaen.fr/catalogue/formation/dut/5267-dut-informatique?s=iut-caen&r=1291042344184"
                    target="_blank"
                    alt="DUT Caen"
                    title="DUT Caen">{{ $t('education.dut.name')}} - Caen</a></h2><span>{{ $t('education.dut.date')}}</span>
              <p>{{ $t('education.dut.p1')}}</p>
            </div>
          </div>
          <div class="cd-timeline-block reveal">
            <div class="cd-timeline-img"></div>
            <div class="cd-timeline-content col m5 s12 z-depth-1 hoverable"><h2><a
                    href="http://lycees.ac-rouen.fr/prevert/" target="_blank"
                    alt="Lycée Polyvalent Jacques Prévert - Pont-Audemer" title="Lycée Polyvalent Jacques Prévert - Pont-Audemer">{{ $t('education.college.name')}} - Pont-Audemer</a></h2><span>{{ $t('education.college.date')}}</span>
              <p>{{ $t('education.college.p1')}} <i>{{ $t('education.college.info')}}</i>. </p>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>

<script lang="ts">
  import { Vue, Component } from "vue-property-decorator";

  @Component
  export default class Education extends Vue {}
</script>